# Command: testsuite::test_ac_generator

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_ac_generator - test that ac_generator provides correct current

Synopsis:

    (test_ac_generator) run

Description:

      This testscript checks tests that the ac_generator provides the correct
      current by comparing with a neuron driven by a step-current input
      corresponding to the current expected from the ac_generator.

Author:

    Hans Ekkehard Plesser

FirstVersion:

    May 2017

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_ac_generator.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative